<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/dp_20"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_main_home_item_function_icon"
        android:layout_width="@dimen/dp_26"
        android:layout_height="@dimen/dp_26"
        android:scaleType="fitCenter"
        android:src="@drawable/ic_dining_table" />

    <TextView
        android:id="@+id/tv_main_home_item_function_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp_8"
        android:text="餐檯模式"
        android:textColor="@color/normal_color"
        android:textSize="@dimen/sp_12" />

</com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout>